#define BUZZER_PIN 3 //부저가 연결된 핀

void setup() {
  pinMode(BUZZER_PIN, OUTPUT); //부저 핀을 출력으로 설정
}

void loop(){
  for(int i=0; i<10; i++){ //10번 반복
  digitalWrite(BUZZER_PIN, HIGH); //부저를 켬
  delay(500); //0.5초 대기
  digitalWrite(BUZZER_PIN, LOW); //부저를 끔
  delay(500); //0.5초 대기
  }
  delay(2000); //2초 대기
}